This page was not yet optimized for use on mobile devices.
Cisco Catalyst 3650, 3850, 4500E (Sup7E, Sup7LE, Sup8E), 4500X, 4500XF running IOS-XE 3.6.1S
Known vulnerabilities detected
Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.Certificate details
| Status | archived |
|---|---|
| Valid from | 30.12.2014 |
| Valid until | 30.12.2016 |
| Scheme | 🇺🇸 US |
| Manufacturer | Cisco Systems, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
SSH, SSHv2, IKE, IPsec, VPNVendor
Cisco Systems, Inc, CiscoSecurity level
EAL 1, EAL1Certificates
CCEVS-VR-VID10607-2014Evaluation facilities
Gossamer SecurityStandards
FIPS 140-2Frontpage
| Certified item | ### Cisco Systems, Inc. 170 West Tasman Drive, San Jose, CA 95134-1706 ## Cisco Catalyst 3K/4K Wired Access Switches |
|---|---|
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
DH, Diffie-HellmanHash functions
SHA-1, SHA-256, SHA-512, PBKDF2Schemes
MAC, Key ExchangeProtocols
SSHv2, SSH, IKE, IKEv1, IPsec, VPNRandomness
PRNG, DRBG, RNG, RBGBlock cipher modes
ECB, CBC, GCMVendor
Cisco, Cisco Systems, Cisco Systems, IncClaims
O.PROTECTED_COMMUNICATIONS, O.VERIFIABLE_UPDATES, O.SYSTEM_MONITORING, O.DISPLAY_BANNER, O.TOE_ADMINISTRATION, O.RESIDUAL_INFORMATION_CLEARING, O.SESSION_LOCK, O.TSF_SELF_TEST, T.ADMIN_ERROR, T.TSF_FAILURE, T.UNDETECTED_ACTIONS, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.USER_DATA_REUSE, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG_EXT.1.1, FCS_CKM.1, FCS_CKM_EXT.4, FCS_COP.1, FCS_RBG_EXT.1, FCS_SSH_EXT.1, FCS_CKM.1.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FDP_RIP.2, FDP_RIP.2.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.7, FIA_PSK_EXT, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_STM.1, FPT_TUD_EXT.1, FPT_TST_EXT.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_STM.1.1, FPT_TST_EXT, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS 140-2, FIPS PUB 197, FIPS PUB 186-3, FIPS 186-2, FIPS PUB 140-2, FIPS PUB 186-2, FIPS PUB 198-1, FIPS PUB 180-3, SP 800-90, NIST SP 800-38A, NIST SP 800-38D, NIST SP 800-56B, SP 900-90A, RFC 4301, RFC 4303, RFC 3602, RFC 4109, RFC 6379, RFC 4253, CCMB-2012-009-001, CCMB-2012-009-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10607-2014Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1CPE matches
CVE matches
| ID | Links | Severity | CVSS Score | Published on |
|---|---|---|---|---|
| Base score | ||||
| CVE-2013-0149 | MEDIUM | 5.8 | 05.08.2013 | |
| CVE-2013-5475 | HIGH | 7.8 | 27.09.2013 | |
| CVE-2013-5478 | HIGH | 7.8 | 27.09.2013 | |
| CVE-2013-6692 | MEDIUM | 6.3 | 22.11.2013 | |
| CVE-2013-6981 | MEDIUM | 5.4 | 28.12.2013 | |
| CVE-2014-2108 | HIGH | 7.8 | 27.03.2014 | |
| CVE-2014-2146 | MEDIUM | 6.5 | 22.09.2016 | |
| CVE-2014-3354 | HIGH | 7.8 | 25.09.2014 | |
| CVE-2014-3355 | HIGH | 7.8 | 25.09.2014 | |
| CVE-2014-3356 | HIGH | 7.8 | 25.09.2014 | |
| CVE-2014-3409 | MEDIUM | 6.1 | 25.10.2014 | |
| CVE-2015-0685 | HIGH | 7.8 | 03.04.2015 | |
| CVE-2016-1384 | HIGH | 7.5 | 20.04.2016 | |
| CVE-2016-1409 | HIGH | 7.5 | 29.05.2016 | |
| CVE-2016-6378 | HIGH | 7.5 | 05.10.2016 | |
| CVE-2016-6380 | HIGH | 8.1 | 05.10.2016 | |
| CVE-2016-6381 | HIGH | 7.5 | 05.10.2016 | |
| CVE-2016-6384 | HIGH | 7.5 | 05.10.2016 | |
| CVE-2016-6386 | HIGH | 7.5 | 05.10.2016 | |
| CVE-2016-6392 | HIGH | 7.5 | 05.10.2016 | |
| CVE-2016-6393 | HIGH | 7.5 | 05.10.2016 | |
| CVE-2016-6415 | HIGH | 7.5 | 19.09.2016 | |
| CVE-2017-12228 | MEDIUM | 5.9 | 29.09.2017 | |
| CVE-2017-3856 | HIGH | 7.5 | 22.03.2017 | |
| CVE-2017-3857 | HIGH | 7.5 | 22.03.2017 | |
| CVE-2017-3864 | HIGH | 8.6 | 22.03.2017 | |
| CVE-2017-6606 | MEDIUM | 6.4 | 07.04.2017 | |
| CVE-2017-6736 | HIGH | 8.8 | 17.07.2017 | |
| CVE-2017-6737 | HIGH | 8.8 | 17.07.2017 | |
| CVE-2017-6738 | HIGH | 8.8 | 17.07.2017 | |
| CVE-2017-6739 | HIGH | 8.8 | 17.07.2017 | |
| CVE-2017-6740 | HIGH | 8.8 | 17.07.2017 | |
| CVE-2017-6741 | HIGH | 8.8 | 17.07.2017 | |
| CVE-2017-6742 | HIGH | 8.8 | 17.07.2017 | |
| CVE-2017-6743 | HIGH | 8.8 | 17.07.2017 | |
| CVE-2018-0182 | HIGH | 7.8 | 28.03.2018 | |
| CVE-2018-0183 | MEDIUM | 6.7 | 28.03.2018 | |
| CVE-2018-0184 | MEDIUM | 6.7 | 28.03.2018 | |
| CVE-2018-0185 | HIGH | 7.8 | 28.03.2018 | |
| CVE-2018-0186 | MEDIUM | 6.1 | 28.03.2018 | |
| CVE-2018-0188 | MEDIUM | 6.1 | 28.03.2018 | |
| CVE-2018-0189 | MEDIUM | 5.3 | 28.03.2018 | |
| CVE-2018-0190 | MEDIUM | 6.1 | 28.03.2018 | |
| CVE-2018-0193 | HIGH | 7.8 | 28.03.2018 | |
| CVE-2018-0194 | HIGH | 7.8 | 02.04.2018 | |
| CVE-2018-0195 | HIGH | 8.8 | 28.03.2018 | |
| CVE-2019-16009 | HIGH | 8.8 | 23.09.2020 | |
| CVE-2020-3444 | HIGH | 7.5 | 06.11.2020 | |
| CVE-2020-3516 | MEDIUM | 4.3 | 24.09.2020 | |
| CVE-2021-1382 | MEDIUM | 6.7 | 24.03.2021 | |
| CVE-2021-1384 | HIGH | 7.2 | 24.03.2021 | |
| CVE-2021-1616 | MEDIUM | 4.7 | 23.09.2021 | |
| CVE-2021-1625 | MEDIUM | 5.8 | 23.09.2021 | |
| CVE-2021-34729 | MEDIUM | 6.7 | 23.09.2021 | |
| CVE-2023-20056 | MEDIUM | 5.5 | 23.03.2023 | |
| CVE-2023-20076 | HIGH | 8.8 | 12.02.2023 | |
| CVE-2023-20097 | MEDIUM | 6.7 | 23.03.2023 | |
| CVE-2023-44487 | HIGH | 7.5 | 10.10.2023 | |
| CVE-2024-20271 | HIGH | 8.6 | 27.03.2024 | |
| CVE-2025-20363 | CRITICAL | 9.0 | 25.09.2025 |
Showing 5 out of 60.
Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| Cisco Catalyst 3850 Series Switches running IOS-XE 3.6.0E and Catalyst 6500 Series Switches running IOS 15.1(2)SY3 | NSCIB-CC-14-39582-CR | Compare |
Scheme data
| Product | Cisco Catalyst 3650, 3850, 4500E (Sup7E, Sup7LE, Sup8E), 4500X, 4500XF running IOS-XE 3.6.1S |
|---|---|
| Id | CCEVS-VR-VID10607 |
| URL | https://www.niap-ccevs.org/products/10607 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10607/ |
| Certification Date | 30.12.2014 |
| Expiration Date | 30.12.2016 |
| Category | Network Device |
| Categories |
|
| Vendor | Cisco Systems, Inc. |
| Evaluation Facility | Gossamer Security Solutions |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "f689a46fbe1171ac",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10607-2014",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:o:cisco:ios_xe:3.6.1s:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"3.6.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"ac9abe3d5c5a31f0"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2013-5478",
"CVE-2018-0193",
"CVE-2013-0149",
"CVE-2014-2146",
"CVE-2025-20363",
"CVE-2016-6380",
"CVE-2015-0685",
"CVE-2018-0182",
"CVE-2023-20097",
"CVE-2018-0185",
"CVE-2021-1625",
"CVE-2017-6740",
"CVE-2017-6737",
"CVE-2016-6392",
"CVE-2014-3355",
"CVE-2017-6738",
"CVE-2013-5475",
"CVE-2021-1616",
"CVE-2018-0183",
"CVE-2021-1382",
"CVE-2014-2108",
"CVE-2017-6739",
"CVE-2016-1409",
"CVE-2017-6742",
"CVE-2017-3856",
"CVE-2018-0188",
"CVE-2021-1384",
"CVE-2016-6415",
"CVE-2018-0186",
"CVE-2018-0189",
"CVE-2014-3354",
"CVE-2023-44487",
"CVE-2016-6393",
"CVE-2024-20271",
"CVE-2016-6384",
"CVE-2021-34729",
"CVE-2016-1384",
"CVE-2016-6381",
"CVE-2017-6606",
"CVE-2017-6741",
"CVE-2014-3409",
"CVE-2017-12228",
"CVE-2023-20076",
"CVE-2014-3356",
"CVE-2013-6981",
"CVE-2016-6386",
"CVE-2016-6378",
"CVE-2017-3864",
"CVE-2020-3444",
"CVE-2018-0190",
"CVE-2023-20056",
"CVE-2020-3516",
"CVE-2017-6743",
"CVE-2017-6736",
"CVE-2019-16009",
"CVE-2018-0195",
"CVE-2018-0194",
"CVE-2013-6692",
"CVE-2018-0184",
"CVE-2017-3857"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10607/",
"categories": [
"Network Device",
" Network Switch",
" Router"
],
"category": "Network Device",
"certification_date": "2014-12-30",
"evaluation_facility": "Gossamer Security Solutions",
"expiration_date": "2016-12-30",
"id": "CCEVS-VR-VID10607",
"product": "Cisco Catalyst 3650, 3850, 4500E (Sup7E, Sup7LE, Sup8E), 4500X, 4500XF running IOS-XE 3.6.1S",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10607",
"vendor": "Cisco Systems, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Cisco Systems, Inc.",
"manufacturer_web": "https://www.cisco.com",
"name": "Cisco Catalyst 3650, 3850, 4500E (Sup7E, Sup7LE, Sup8E), 4500X, 4500XF running IOS-XE 3.6.1S",
"not_valid_after": "2016-12-30",
"not_valid_before": "2014-12-30",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10607-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "### Cisco Systems, Inc. 170 West Tasman Drive, San Jose, CA 95134-1706 ## Cisco Catalyst 3K/4K Wired Access Switches",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10607-2014": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 1": 7,
"EAL1": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 9
},
"SSH": {
"SSH": 5,
"SSHv2": 4
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 37,
"Cisco Systems, Inc": 4
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "comptont",
"/Company": "",
"/ContentTypeId": "0x0101005D9107176838F542B4297D2C73272E37",
"/CreationDate": "D:20150102091046-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.1 for Word",
"/ModDate": "D:20150102091053-05\u002700\u0027",
"/Producer": "Adobe PDF Library 10.0",
"/SourceModified": "D:20150102141022",
"/_NewReviewCycle": "",
"pdf_file_size_bytes": 127745,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 14
},
"st_filename": "st_vid10607-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 6,
"Diffie-Hellman": 3
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NO_GENERAL_PURPOSE": 1,
"A.PHYSICAL": 1,
"A.TRUSTED_ADMIN": 1
},
"O": {
"O.DISPLAY_BANNER": 1,
"O.PROTECTED_COMMUNICATIONS": 1,
"O.RESIDUAL_INFORMATION_CLEARING": 1,
"O.SESSION_LOCK": 1,
"O.SYSTEM_MONITORING": 1,
"O.TOE_ADMINISTRATION": 1,
"O.TSF_SELF_TEST": 1,
"O.VERIFIABLE_UPDATES": 1
},
"OE": {
"OE.NO_GENERAL_PURPOSE": 1,
"OE.PHYSICAL": 1,
"OE.TRUSTED_ADMIN": 1
},
"T": {
"T.ADMIN_ERROR": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1,
"T.UNDETECTED_ACTIONS": 1,
"T.USER_DATA_REUSE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 5,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_STG_EXT.1": 4,
"FAU_STG_EXT.1.1": 1
},
"FCS": {
"FCS_CKM.1": 5,
"FCS_CKM.1.1": 1,
"FCS_CKM_EXT.4": 5,
"FCS_CKM_EXT.4.1": 1,
"FCS_COP.1": 16,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT.1": 4,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSH_EXT.1": 3,
"FCS_SSH_EXT.1.1": 1,
"FCS_SSH_EXT.1.2": 1,
"FCS_SSH_EXT.1.3": 1,
"FCS_SSH_EXT.1.4": 1,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.6": 1,
"FCS_SSH_EXT.1.7": 1
},
"FDP": {
"FDP_RIP.2": 4,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_PMG_EXT.1": 4,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT": 1,
"FIA_PSK_EXT.1": 2,
"FIA_PSK_EXT.1.1": 1,
"FIA_PSK_EXT.1.2": 1,
"FIA_PSK_EXT.1.3": 1,
"FIA_UAU.7": 4,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.2": 3,
"FIA_UAU_EXT.2.1": 1,
"FIA_UIA_EXT.1": 4,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1
},
"FMT": {
"FMT_MTD.1": 4,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 4,
"FMT_SMF.1.1": 1,
"FMT_SMR.2": 4,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT.1": 4,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_SKP_EXT.1": 4,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM.1": 4,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 1,
"FPT_TST_EXT.1": 3,
"FPT_TST_EXT.1.1": 1,
"FPT_TUD_EXT.1": 4,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL.3": 4,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 4,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT.1": 4,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 5,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC.1": 4,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_TRP.1": 5,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"ECB": {
"ECB": 1
},
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 32,
"IKEv1": 7
},
"IPsec": {
"IPsec": 50
},
"SSH": {
"SSH": 29,
"SSHv2": 13
},
"VPN": {
"VPN": 7
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 2
},
"MAC": {
"MAC": 3
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF2": 1
},
"SHA": {
"SHA1": {
"SHA-1": 7
},
"SHA2": {
"SHA-256": 6,
"SHA-512": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 4,
"PRNG": 1
},
"RNG": {
"RBG": 4,
"RNG": 7
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-009-001": 1,
"CCMB-2012-009-004": 1
},
"FIPS": {
"FIPS 140-2": 5,
"FIPS 186-2": 1,
"FIPS PUB 140-2": 1,
"FIPS PUB 180-3": 2,
"FIPS PUB 186-2": 2,
"FIPS PUB 186-3": 5,
"FIPS PUB 197": 1,
"FIPS PUB 198-1": 1
},
"NIST": {
"NIST SP 800-38A": 2,
"NIST SP 800-38D": 2,
"NIST SP 800-56B": 1,
"SP 800-90": 2,
"SP 900-90A": 1
},
"RFC": {
"RFC 3602": 2,
"RFC 4109": 1,
"RFC 4253": 1,
"RFC 4301": 1,
"RFC 4303": 1,
"RFC 6379": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 15
}
},
"constructions": {
"MAC": {
"HMAC": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 98,
"Cisco Systems": 1,
"Cisco Systems, Inc": 2
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Debra Baker",
"/CreationDate": "D:20141229152254-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20150102090840-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Title": "1",
"pdf_file_size_bytes": 1358150,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://en.wikipedia.org/wiki/Internet_Control_Message_Protocol"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 52
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_nd_v1.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10607-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10607-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "08a090a939cfdcdd461b752826206b966439bdb12297eca8a80543986a6c4068",
"source_hash": "a9a993744bcfbfc9275b9551ed3847acfecf2825f81d924a1996cd24adcce218",
"txt_hash": "45e7c5aa95aa236975bee01694b1d0a5e51177b0625f2d0dede7ec2dc83be15b"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a0f0705fce0bb915899f288d44ec7b0d05498e61016d582abf9a5f0da3eaecaa",
"source_hash": "2a96645578e119606112fa9c0ce7d5343ec9afec097118c5689f5e268c3a164b",
"txt_hash": "490ca04d7cc90fc77f0f44b7c5a8f09bde12dda2f7e427c14f4d02207436055d"
}
},
"status": "archived"
}